/*     1012925 : 타이틀 텍스트      */
.title__1012925__ {font-size:0}
.title__1012925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__1012925__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__1012925__.style_top p {padding-top:10px}
.title__1012925__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1012925__.style_right p {padding-right:14px}
.title__1012925__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1012925__.style_bottom p {padding-bottom:12px}
.title__1012925__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__1012925__.style_left p {padding-left:14px}
.title__1012925__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1012925__.style_circle1 p {padding-left:18px}
.title__1012925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012925__.style_circle2 p {padding-left:18px}
.title__1012925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012925__ p {font-size:40px}
	.title__1012925__.style_top p:before {width:40px}
	.title__1012925__.style_right p:before {height:40px}
	.title__1012925__.style_bottom p:before {width:40px}
	.title__1012925__.style_left p:before {height:40px}
}

/*     2079405 : 표 2.0      */
.table__2079405__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2079405__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__2079405__ * {box-sizing:border-box}
.table__2079405__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2079405__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2079405__ td.empty__2079405__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2079405__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2079405__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2079405__ > .table_inner {width:px}
}

/*     2079415 : 공백      */
.solid_line__2079415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__2079415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2079415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2079415__ {height:20px}
}

/*     2079425 : 표 2.0      */
.table__2079425__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2079425__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__2079425__ * {box-sizing:border-box}
.table__2079425__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2079425__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2079425__ td.empty__2079425__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2079425__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2079425__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2079425__ > .table_inner {width:px}
}

/*     2079605 : 공백      */
.solid_line__2079605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2079605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2079605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2079605__ {height:30px}
}

/*     2079615 : 타이틀 텍스트      */
.title__2079615__ {font-size:0}
.title__2079615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__2079615__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__2079615__.style_top p {padding-top:10px}
.title__2079615__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__2079615__.style_right p {padding-right:14px}
.title__2079615__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__2079615__.style_bottom p {padding-bottom:12px}
.title__2079615__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__2079615__.style_left p {padding-left:14px}
.title__2079615__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__2079615__.style_circle1 p {padding-left:18px}
.title__2079615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2079615__.style_circle2 p {padding-left:18px}
.title__2079615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2079615__ p {font-size:40px}
	.title__2079615__.style_top p:before {width:40px}
	.title__2079615__.style_right p:before {height:40px}
	.title__2079615__.style_bottom p:before {width:40px}
	.title__2079615__.style_left p:before {height:40px}
}

/*     2079475 : 표 2.0      */
.table__2079475__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2079475__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table__2079475__ * {box-sizing:border-box}
.table__2079475__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2079475__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2079475__ td.empty__2079475__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2079475__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2079475__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2079475__ > .table_inner {width:px}
}

/*     1012945 : 공백      */
.empty__1012945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1012945__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1012945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1012945__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__1012945__ {height:30px}
}

/*     1012935 : 타이틀 텍스트      */
.title__1012935__ {font-size:0}
.title__1012935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__1012935__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__1012935__.style_top p {padding-top:10px}
.title__1012935__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__1012935__.style_right p {padding-right:14px}
.title__1012935__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__1012935__.style_bottom p {padding-bottom:12px}
.title__1012935__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__1012935__.style_left p {padding-left:14px}
.title__1012935__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__1012935__.style_circle1 p {padding-left:18px}
.title__1012935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012935__.style_circle2 p {padding-left:18px}
.title__1012935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012935__ p {font-size:16px}
	.title__1012935__.style_top p:before {width:16px}
	.title__1012935__.style_right p:before {height:16px}
	.title__1012935__.style_bottom p:before {width:16px}
	.title__1012935__.style_left p:before {height:16px}
}

